/* COSC 8 Style sheet
   by Michael J. Fromberger <http://www.cs.dartmouth.edu/~sting/> 

   $Id: cs1.css,v 1.1 2004/12/11 16:54:08 cs8 Exp $
 */

body, table, ul, ol, li {
  font-family:  "Lucida Grande", "Helvetica", sans-serif;
  font-size:    11px;  /* Use caution: basis for percentages below */
  text-align:   justify;
  background-image:  url(img/cs8bg.jpg);
}
body { margin: 3% 7%; }
p, dl { font-size: 110%; }
li p { font-size: 110%; }
small { font-size: 90%; }
dl dt { font-weight: bold; }
dl dd { 
  margin-left: +5%;
  margin-right: +5%;
}
dl.note {
  margin-left:  2em;
  margin-right: 2em;
  border-width: thin;
  border-color: black;
  border-style: dotted;
}
dl.note dt { background-color: #aaaaaa; font-weight: bold; padding: 1%; }
dl.note dd { background-color: #ccccff; padding: 1%; margin-right: 0%; }

tt, code { 
  font-family: Courier, monospace;
}
tt, code { font-size: 120%; }
pre, code {
  margin-top: 1ex;
  margin-bottom: 1ex;
  white-space: pre;
  display: block;
}
code {
  background-color: #dddddd;
  border-style:  solid;
  border-width:  thin;
  border-color:  black;
  padding:  1%;
  margin-left:  +10%;
  width:  80%;
}

a { 
  color: #339933; 
  text-decoration: none;
}
a:visited { color: #005500; }
img { border-style: none; }
li { padding: 2px 0px; }

h1, h2, h3, h4, h5 {
  font-family: "MS Trebuchet", sans-serif;
  font-weight: bold;
  color: #990000;
  text-align: center;
}
h1 { font-size: 190%; }
h2 { font-size: 170%; }
h3 { font-size: 150%; }
h4 { font-size: 130%; }
h5 { font-size: 120%; }
h3.achtung { text-decoration: blink; }
p.pageinfo, p.updated {
  font-size: 90%;
  text-align: center;
}
p.updated { font-style: italic; }

table.index td { vertical-align: top; }
table.index h1 h2 h3 {
  text-align: left;
}
table.title, table.navbar { width: 100%; }
table.title td { text-align: center; }
table.navbar td { text-align: center; }
table.menu { width: 80%; }
table.menu li { 
  font-size:   120%;
  font-weight: bold; 
}
table.exams { width: 75%; }
table.exams th { 
  font-weight: bold; 
  background-color: #dddddd;
  color: black;
}
table.exams td {
  background-color: white;
  color: black
}
table.exams td.label { 
  font-weight: bold;
  text-align: right;
  background-color: #ccaacc; 
}
table.psets { width: 75%; }
table.psets th {
  font-weight: bold;
  background-color: #dddddd;
  color: black; 
}
table.psets td.label {
  font-weight: bold;
  background-color: #ccaacc; 
}
table.notes { width: 80%; margin: 0 10%; }
table.notes th {
  font-weight: bold;
  background-color: #dddddd;
}
table.notes th.number { 
  width: 5%;
  text-align: center; 
}
table.notes th.date { width: 10%; }
table.notes td.date { width: 10%; background-color: #ffffcc; }
table.notes td.number { background-color: white; text-align: center; }
table.notes td.blank { background-color: black; }
table.notes td.topic { background-color: white; }
table.notes td.ntopic { background-color: #eeeeee; }
table.notes td.topic span.notes { font-size: 90%; }
table.notes td.topic span.examples { font-size: 90%; }
table.notes td.topic span.handouts { font-size: 90%; }
table.notes td.reading { font-size: 90%; background-color: #ccccff; }
table.grades { width: 75%; text-align: center; }
table.grades th { 
  font-weight: bold;
  background-color: #dddddd; 
}
table.grades td.label {
  font-weight: bold;
  text-align: right;
  background-color: #ccaacc; 
}
table.xmp { width: 80%; }
table.xmp th {
  font-weight: bold;
  background-color: #dddddd;
}
table.xmp th.subhead {
  background-color: #ccaacc;
}

ul.staff a { font-weight: bold; }
p.ref { margin-left: +10%; }
p.ref:first-line { margin-left: 0%; }
p.ref span.title { font-weight: bold; }
ul.announce { 
  font-size: 110%; 
  list-style-type: none; 
}
ul.announce li { 
  background-color: #ffffdd; 
  border: thin solid grey;
  padding: 5px;
}
ul.announce p.head { 
 font-size: 120%; 
 background-color: #77cc77;
 border-width: 1px;
 border-style: solid;
 border-color: black;
 padding: 1px;
}

span.menu, div.menu ul li { 
  font-family: "Times", serif;
  font-weight: bold;
}
span.menu, div.menu { font-size: 120%; }
span.def {
  font-weight: bold;
  color: #22aa22;
}
span.param {
  font-family: "Times", serif;
  font-style: italic;
}
span.comment { color: #aa0000; }
span.error   { font-weight: bold; color: #aa00aa; }
span.output { color: #0000b5; font-weight: bold; }
span.input { color: #00b500; font-weight: bold; }
span.printf { 
  font-family: "Courier", monospace;
  color: #9B44A3; 
}
span.str { color: #228822; }
span.kw { font-weight: bold; color: #222288; }
table.param { 
  width: 50%; 
  border-width: thin;
  border-color: black;
  border-style: dotted;
  padding: 0% 1%;
}
span.err { 
  color: red; 
  font-weight: bold; 
  font-style: italic;
}
table.param th { 
  font-family: "Times", serif;
  font-size:   120%;
  font-style:  italic;
  font-weight: bold;
  background-color: white;
  text-align:  right;
}
table.param td { background-color: #eeeeee; }
  
dl.param { margin-left: +10%; width: 80%; }
dl.param dt { font-size: 110%; font-weight: bold; background-color: white; }
dl.param dd { background-color: #eeeeee; }
dl.def { margin-left: +10%; width: 80%; }
dl.def dt { 
  font-weight: bold;
  font-size: 110%;
  color: #990000;
}
sub { font-size: -10%; vertical-align: sub; }
sup { font-size: -10%; vertical-align: super; }

/* Styles for substitution model evaluation */
span.expr, span.enext, span.edone, span.val { 
  font-family: "Courier", monospace; 
  font-size: 110%;
}
span.enext { 
  background-color: #cccc55; 
  text-decoration: underline; 
}
span.edone, span.val { 
  background-color: #ddddff;
  border-style: solid;
  border-width: thin;
  padding: 0% 1%;
}
table.submodel { width: 100%; }
table.submodel th {
  text-align: center;
  background-color: #aaaaaa;
}
table.submodel th.top { 
  font-weight: bold; 
  background-color: #ddffdd; 
}
table.submodel td.code {
  font-family: "Courier", monospace;
  font-size: 110%;
}

/* Here there be dragons */
